package it.integry.integrywmsnative.gest.prod_versamento_materiale;

import dagger.Subcomponent;

@Subcomponent
public interface ProdVersamentoMaterialeComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdVersamentoMaterialeComponent create();
    }

    void inject(ProdVersamentoMaterialeFragment prodVersamentoMaterialeFragment);

}
